Subject: Ticket Assigned - Late C&C
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Wed, 28 Sep 2022 12:33:56 +0000

Hi Abdulqader Ahmed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Late C&C Amjad Roshan                    Hi           04:12 PM, 28th Sep                   Centrepoint UAE whatsapp bot                    Hello, welcome to Centrepoint!?   مرحبًا بك في سنتربوينت            04:12 PM, 28th Sep                   Centrepoint UAE whatsapp bot                    What language do you prefer?   ما هي اللغة التي تفضلها؟   Type 1 for English  أدخل 2 للغة العربية            04:12 PM, 28th Sep                     Amjad Roshan                    1           04:12 PM, 28th Sep                   Centrepoint UAE whatsapp bot                    Hello Amjad Roshan , what can we help you with today?  ??   1. ? Order Status  2. ? Returns Process  3. ? Refund Information  4. ?Store Location    Type the option number to get started - for example, type 1 for ? Order Status    لتغيير لغة المحادثة للعربية ، اكتب عربي            04:12 PM, 28th Sep                     Amjad Roshan                    1           04:12 PM, 28th Sep                   Centrepoint UAE whatsapp bot                   Please enter your order number to continue.           04:13 PM, 28th Sep                     Amjad Roshan                    9588007557           04:13 PM, 28th Sep                   Centrepoint UAE whatsapp bot                    It's almost yours! ? Your order will soon be ready for collection.   We'll let you know when you can pick it up.            04:13 PM, 28th Sep                   Centrepoint UAE whatsapp bot                    Before you go, let me know if I helped you with your query ?    Type 1 for Yes  Type 2 for No  Type 3 to go back to the main menu ?             04:13 PM, 28th Sep                     Amjad Roshan                    2           04:13 PM, 28th Sep                   Centrepoint UAE whatsapp bot                    Would you like to talk to one of our agents??    Type 1 for Yes  Type 2 for No  Type 3 to go back to the main menu ?             04:13 PM, 28th Sep                     Amjad Roshan                    1           04:14 PM, 28th Sep                   Centrepoint UAE whatsapp bot                   Please enter your email address           04:14 PM, 28th Sep                     Amjad Roshan                    [email-masked]           04:14 PM, 28th Sep                   Centrepoint UAE whatsapp bot                   Please wait, our agent will be with you shortly. Thanks           04:14 PM, 28th Sep                     Amjad Roshan                    Through email?           04:14 PM, 28th Sep                     Amjad Roshan                    Or call?           04:14 PM, 28th Sep                   Abdulqader                   Hi Amjad, thank you for contacting us. This's kader We would be happy to help you.           04:19 PM, 28th Sep                   Abdulqader                   We request you to please allow us some time to check your details and back to you, stay with us           04:20 PM, 28th Sep                   Abdulqader                   I can see that delivery of this order has taken longer than our normal pick up time, and I am really very sorry for this delay. I know that you’ve been waiting for it.           04:21 PM, 28th Sep                   Abdulqader                   We have forwarded your query to the concerned team and will be in touch with you asap to assist you in resolving this concern.  We request you to please allow us some time so we can work on this and do the needful.           04:21 PM, 28th Sep                     Amjad Roshan                    You cannot do anything i know           04:21 PM, 28th Sep                     Amjad Roshan                    I have office , and i need this formal shoes urgently, it was showing in the app while Booking , today i can pick up           04:22 PM, 28th Sep                   Abdulqader                   we’ll do our best to sort this out quickly.we will be on touch with you and contact you on your email           04:24 PM, 28th Sep                     Amjad Roshan                    I have important meeting tomorrow           04:24 PM, 28th Sep                     Amjad Roshan                    You app says today I was supposed to get           04:24 PM, 28th Sep                     Amjad Roshan                    This is not fair           04:24 PM, 28th Sep                   Abdulqader                   We wil do our best to arrange the order ASAP and you will updated shortly           04:25 PM, 28th Sep                   Abdulqader                   Again, please accept our sincere apologies for this unexpected delay.           04:25 PM, 28th Sep                   Abdulqader                   Do you have any other inquiries that we can help with?           04:27 PM, 28th Sep                     Amjad Roshan                    Your answers are not helping my situation           04:28 PM, 28th Sep                     Amjad Roshan                    Thanks           04:28 PM, 28th Sep                   Abdulqader                   Please accept our full apologies for the inconvenience and delay we have caused. Your order is supposed to be collected today from store, but we will contact the store  team to find out the reasons for the delay in the order           04:29 PM, 28th Sep                   Abdulqader                   we will be on touch with you and contact you on your email           04:30 PM, 28th Sep                   Abdulqader                   Do you have any other inquiries that we can help with?           04:31 PM, 28th Sep                   Abdulqader                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           04:32 PM, 28th Sep                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/4932758